.rsUni,
.rsUni .rsOverflow,
.rsUni .rsSlide,
.rsUni .rsVideoFrameHolder,
.rsUni .rsThumbs{background:#fff;color:#FFF;}
.rsUni .rsArrow{height:19px;width:20px;background:#fff;position:absolute;display:block;cursor:pointer;z-index:21;}
.rsUni.rsVer .rsArrow{width:100%;height:60px;}
.rsUni.rsVer .rsArrowLeft{top:0;left:0;}
.rsUni.rsVer .rsArrowRight{bottom:0;left:0;}
.rsUni.rsHor .rsArrowLeft{left:15px;top:35px;}
.rsUni.rsHor .rsArrowRight{left:15px;top:55px;}
.rsUni .rsArrowIcn{width:10px;height:9px;top:50%;left:50%;margin:-4.5px 0 0 -5px;position:absolute;cursor:pointer;background:url(../images/royal-thumb-control.png);opacity:1;}
.rsUni .rsArrow:hover .rsArrowIcn{opacity:1;}
.rsUni.rsHor .rsArrowLeft .rsArrowIcn{background-position:0 0;}
.rsUni.rsHor .rsArrowRight .rsArrowIcn{background-position:0 100%;}
.rsUni.rsVer .rsArrowLeft .rsArrowIcn{background-position:-96px -32px;}
.rsUni.rsVer .rsArrowRight .rsArrowIcn{background-position:-96px -64px;}
.rsUni .rsBullets{position:relative;z-index:35;padding-top:4px;width:100%;height:auto;margin:0 auto;text-align:center;line-height:5px;overflow:hidden;}
.rsUni .rsBullet{width:8px;height:8px;display:inline-block;*display:inline;*zoom:1;padding:5px;}
.rsUni .rsBullet span{display:block;width:8px;height:8px;border-radius:50%;background:#BBB;}
.rsUni .rsBullet.rsNavSelected span{background-color:#383838;}
.rsUni .rsThumbsHor{width:100%;height:auto;}
.rsUni .rsThumbsVer{width:125px;height:100%;position:absolute;top:0;left:0;}
.rsUni.rsWithThumbsHor .rsThumbsContainer{position:relative;height:100%;}
.rsUni.rsWithThumbsVer .rsThumbsContainer{position:relative;width:100%;}
.rsUni .rsThumb{float:left;overflow:hidden;width:125px;height:73px;}
.rsUni .rsThumb img{width:100%;height:100%;}
.rsUni .rsThumb.rsNavSelected{}
.rsUni .rsThumb.rsNavSelected{border:solid 1px #BDBBBC;}
.rsUni .rsThumb.rsNavSelected .thumbIco{position:absolute;top:0;bottom:0;left:0;right:0;-webkit-backface-visibility:hidden;}
.rsUni .rsTmb{display:block;}
.rsUni .rsTmb h5{font-size:16px;margin:0;padding:0;line-height:20px;color:#FFF;}
.rsUni .rsTmb span{color:#DDD;margin:0;padding:0;font-size:13px;line-height:18px;}
.rsUni .rsThumbsArrow{height:100%;width:20px;position:absolute;display:block;cursor:pointer;z-index:21;}
.rsUni .rsThumbsArrow:hover{}
.rsUni.rsWithThumbsVer .rsThumbsArrow{width:100%;height:19px;background:#C1D72E;padding:5px 0;}
.rsUni.rsWithThumbsVer .rsThumbsArrowLeft{top:0;left:0;}
.rsUni.rsWithThumbsVer .rsThumbsArrowRight{bottom:0;left:0;}
.rsUni.rsWithThumbsHor .rsThumbsArrowLeft{left:0;top:0;}
.rsUni.rsWithThumbsHor .rsThumbsArrowRight{right:0;top:0;}
.rsUni .rsThumbsArrowIcn{width:10px;height:9px;top:50%;left:50%;margin-top:-4.5px;margin-left:-5px;position:absolute;cursor:pointer;background:url('../images/royal-thumb-control-w.png') transparent;}
.rsUni.rsWithThumbsHor .rsThumbsArrowLeft .rsThumbsArrowIcn{background-position:-128px -32px;}
.rsUni.rsWithThumbsHor .rsThumbsArrowRight .rsThumbsArrowIcn{background-position:-128px -48px;}
.rsUni.rsWithThumbsVer .rsThumbsArrowLeft .rsThumbsArrowIcn{background-position:0 0;}
.rsUni.rsWithThumbsVer .rsThumbsArrowRight .rsThumbsArrowIcn{background-position:0 100%;}
@media screen and (min-width:0px) and (max-width:800px){.rsUni .rsThumb{width:59px;height:44px;}
.rsUni .rsThumbsHor{height:44px;}
.rsUni .rsThumbsVer{width:59px;}
}
.rsUni .rsTabs{width:100%;height:auto;margin:0 auto;text-align:center;overflow:hidden;padding-top:12px;position:relative;}
.rsUni .rsTab{display:inline-block;cursor:pointer;text-align:center;height:auto;width:auto;color:#333;padding:5px 13px 6px;min-width:72px;border:1px solid #D9D9DD;text-decoration:none;background:#FFF;border-right:none;*display:inline;*zoom:1;*border-right:1px solid #d9d9d9;}
.rsUni .rsTab:first-child{border-top-left-radius:16px;border-bottom-left-radius:16px;}
.rsUni .rsTab:last-child{border-top-right-radius:16px;border-bottom-right-radius:16px;border-right:1px solid #D9D9DD;}
.rsUni .rsTab:active{background-color:#f4f4f4;}
.rsUni .rsTab.rsNavSelected{color:#FFF;background:#383838;border-color:#383838;}
.rsUni .rsFullscreenBtn{right:0;top:0;width:44px;height:44px;z-index:22;display:block;position:absolute;cursor:pointer;}
.rsUni .rsFullscreenIcn{display:block;margin:6px;width:32px;height:32px;background:url(../images/rs-default.png) 0 0 transparent;opacity:0.7;border-radius:2px;}
.rsUni .rsFullscreenBtn:hover .rsFullscreenIcn{opacity:1;}
.rsUni.rsFullscreen .rsFullscreenIcn{background-position:-32px 0;}
.rsUni .rsPlayBtn{width:32px;height:31px;margin-left:-16px;margin-top:-15.5px;cursor:pointer;}
.rsUni .rsPlayBtnIcon{width:32px;display:block;height:31px;background:url(../images/rs-play.png) no-repeat 0 0;}
.rsUni .rsPlayBtnIconTmb{width:32px;display:block;height:31px;background:url(../images/rs-play.png) no-repeat 0 0;position:absolute;left:35%;top:30%;}
.rsUni .rsBtnCenterer{position:absolute;left:50%;top:50%;width:20px;height:20px;}
.rsUni .rsCloseVideoBtn{right:0;top:0;width:44px;height:44px;z-index:500;position:absolute;cursor:pointer;-webkit-backface-visibility:hidden;-webkit-transform:translateZ(0);}
.rsUni .rsCloseVideoBtn.rsiOSBtn{top:-38px;right:-6px;}
.rsUni .rsCloseVideoIcn{margin:6px;width:32px;height:32px;background:url(../images/rs-default.png) -64px 0;background-color:#383838;background-color:rgba(0,0,0,0.75);*background-color:#383838;}
.rsUni .rsCloseVideoIcn:hover{background-color:rgba(0,0,0,0.9);}
.rsUni .rsPreloader{width:20px;height:20px;background-image:url(../images/preloader-white.gif);left:50%;top:50%;margin-left:-10px;margin-top:-10px;}
.rsUni .rsGCaption{position:absolute;float:none;bottom:6px;left:6px;text-align:left;background:#222;color:#FFF;padding:2px 8px;width:auto;font-size:12px;border-radius:2px;}